-- Deploy camper:id_document_type to pg
-- requires: roles
-- requires: schema_camper

begin;

set search_path to camper, public;

create table id_document_type (
	id_document_type_id varchar(1) primary key,
	name text not null
);

grant select on table id_document_type to employee;
grant select on table id_document_type to admin;

commit;
